﻿a.But_ClearGrad span {
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px -120px; 
        display: block;
        color: #003399;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 7px 5px 5px 5px;
        
        }         
        
a.But_ClearGrad {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -298px; 
        display: block;
        float: left;
        height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #003399;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        }

a.ClearBut { 
       
        color: #003399;
        font-weight:bold; 
        background: transparent url('images/Gradients.png')  no-repeat 0px -120px;  
        display: block; 
        line-height: 16px;  
        padding: 7px 5px 5px 5px;
         -moz-border-radius: 5px; border-radius: 5px; 
        text-decoration:none;
        
        }

a.GreenBut  
{
        color: #ffffff;
        font-weight:bold;
        background: transparent url('images/Gradients.png') no-repeat 0px -90px;  
        display: block;
        line-height: 16px;  
        padding: 7px 5px 5px 5px;
        -moz-border-radius: 5px; border-radius: 5px; 
         text-decoration:none;
        }

a.But_ClearGrad:hover span{
        text-decoration:underline;
        }



a.But_GreenGrad span {
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px -90px; 
        display: block;
        color: #FFFFFF;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 7px 5px 5px 5px;
        
        }         
        
a.But_GreenGrad {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -268px; 
        display: block;
        float: left;
        height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        }
        

a.But_GreenGrad:hover span{
        text-decoration:underline;
        }
        
a.But_WhiteGrad span {
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px -150px; 
        display: block;
        color: #003399;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 2px 5px 5px 5px;
        
        }         
        
a.But_WhiteGrad {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -328px; 
        display: block;
        float: left;
        height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #003399;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        }
        

a.But_WhiteGrad:hover span{
        text-decoration:underline;
        }
        
        
a.But_RedGrad span{
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px -60px; 
        display: block;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 7px 5px 5px 10px;
        
        }         
        
a.But_RedGrad {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -238px; 
        display: block;
        float: left;
        height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        }
        

a.But_RedGrad:hover span{
        text-decoration:underline;
        }
        
        
a.But_GreyGrad span{
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px 0px; 
        display: block;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 7px 18px 5px 18px;
        
        }         
        
a.But_GreyGrad {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -178px; 
        display: block;
        float: left;
        height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        }
        
a.But_GreyGrad:hover span{
        text-decoration:underline;
        }

a.But_SmallBlue span{
        /* Background left image */ 
        background: transparent url('images/Gradients.png') no-repeat 0px 0px; 
        display: block;
        line-height: 16px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 2px 2px 2px 5px;
        
        }         
        
a.But_SmallBlue {
        /* Sliding right image */
        background: transparent url('images/Gradients.png') no-repeat scroll right -178px; 
        display: block;
        float: left;
        height: 21px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
        margin-right: 6px;
        margin-top:5px;
        padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
        /* FONT PROPERTIES */
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size:8px;
        }
        
a.But_SmallBlue:hover span{
        text-decoration:underline;
        }
        
span.BotButBar{
        /* Background left image */ 
        background: transparent url('images/Gradients.png') repeat 0px -596px; 
        display: block;
        line-height: 50px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 7px 18px 5px 18px;
        
        }   
        
span.DarkBlue{
        color:#ffffff;
        background-color:#000066; 
        display: block;
        line-height: 50px; 
        padding: 7px 18px 5px 18px; /* Remember when setting the width of a span, padding amounts affect the width setting*/
        }
        
.topMenu        {
                    font-weight:bold;
                    font-size:10pt;
                    height:20px;  line-height:20px;
                    color:#ffffff;
                    background-color:#333333;
                    padding-left:20px; padding-right:20px; 
                    text-decoration: none;
                    opacity:0.9; filter:alpha(opacity=90);
                }

.topMenu:hover	{  
                    background-color:#FF9900; 
                    text-decoration: none;}
                    
.topMenu a         {    
	                cursor:hand;
	                color:#ffffff;
	                text-decoration: none;
	                }
.topMenu:hover a    {     
	                cursor:hand;
	                color:#ffffff;
	                text-decoration: none;
	                }
.subMenu        {
                     
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    height:30px; 
                    color:#ffffff;
                    background-color:#333333; 
                    text-align:left;
                    text-decoration: none;
                    opacity:1;filter:alpha(opacity=100); 
                   
                    padding:5px 5px 5px 10px;
                    
                }

.subMenu:hover	{    
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    height:30px;  
                    color:#ffffff;
                    background-color:Orange; 
                    text-align:left;
                    text-decoration: none;
                    opacity:1;filter:alpha(opacity=100); 
                    padding:5px 5px 5px 10px;
                    }
                    
.subMenu a         {     
	                cursor:hand;
	                color:#ffffff;
	                text-decoration: none;
	                }
.subMenu:hover a    {     
	                cursor:hand;
	                color:#ffffff;
	                text-decoration: none;
	                }
	                
em.But_Add {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat 0px -50px; 
        display: block;
        color: #003399;
        height: 10px; 
        line-height: 13px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 2px 7px 2px 0px;
        width:13px;
        }
            
em.But_Exit {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat -40px -63px; 
        display: block; 
        height: 18px; 
        line-height: 18px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 2px 0px 2px 0px;
        width:20px;
        }  
          
em.But_Refresh {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat -181px 0px; 
        display: block; 
        height: 18px; 
        line-height: 18px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:17px;
        }
        
em.RightArrow {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat -313px -105px; 
        display: block; 
        height: 10px; 
        line-height: 10px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:8px;
        }  
        
em.LeftArrow {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat -195px -138px; 
        display: block; 
        height: 10px; 
        line-height: 10px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:8px;
        }     
        
em.icon_Chrome {
        /* Background left image */ 
        background: transparent url('images/BrowserIcons.png') no-repeat -10px -0px; 
        display: block; 
        height: 50px; 
        line-height: 50px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:55px; 
        }  
em.icon_Safari {
        /* Background left image */ 
        background: transparent url('images/BrowserIcons.png') no-repeat -70px -60px; 
        display: block; 
        height: 50px; 
        line-height: 50px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:55px; 
        }    
em.icon_IE {
        /* Background left image */ 
        background: transparent url('images/BrowserIcons.png') no-repeat -70px -0px; 
        display: block; 
        height: 50px; 
        line-height: 50px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:55px;
        } 
 em.icon_FireFox {
        /* Background left image */ 
        background: transparent url('images/BrowserIcons.png') no-repeat -10px -60px; 
        display: block; 
        height: 50px; 
        line-height: 50px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:55px;
        }        
        
               
 em.But_DownWhiteArrw {
        /* Background left image */ 
        background: transparent url('images/Icons.png') no-repeat -157px -36px; 
        display: block; 
        height: 10px; 
        line-height: 10px; /* This should be IMAGE HEIGHT, as below, minus top and bottom padding as prodived in line underthis one*/
        padding: 0px 0px 2px 0px;
        width:10px;
        }  
         
        
a.GreyBut  
{
        color: #ffffff;
        font-weight:bold;
        background: transparent url('images/Gradients.png') no-repeat 0px 0px;
        display: block;
        line-height: 16px;  
        padding: 7px 5px 5px 5px;
        -moz-border-radius: 5px; border-radius: 5px; 
         text-decoration:none;
        }
        
a.GreyButFlat { color: #ffffff; background-color:#999999; padding: 5px 5px 5px 5px; -moz-border-radius: 5px; border-radius: 5px;  margin-left:15px;  }
a.GreyButFlat:hover  { color: #ffffff; background-color:red;   }
   